RadioLib Universal wireless communication library for Arduino

RFM22 Class Reference

Only exists as alias for Si4432, since there seems to be no difference between RFM22 and Si4432 modules. More...

`#include <RFM22.h>`

## Detailed Description

Only exists as alias for Si4432, since there seems to be no difference between RFM22 and Si4432 modules.

The documentation for this class was generated from the following file:

- src/modules/RFM2x/RFM22.h